.page-contact .main-container{
  max-width:1140px;
  margin:0 auto;
}
.page-contact .page-header{
    color: #203665;
    font-size: 36px;
    border: none;
    font-family: 'ralewayregular';
}
.page-contact .contact-form{
    margin-bottom: 50px;
    float:left;
    width:100%;
}
.contact-form .form-actions button {
    text-decoration: none;
    text-transform: uppercase;
    background: #1D335E;
    display: inline-block;
    color: #fff;
    padding: 0 20px;
    margin: 0 auto;
    font-size: 12px;
    text-align: center;
    font-family: 'ralewaybold';
    border: 1px solid #1D335E;
    border-radius: 0;
    transition: all 0.5s ease 0s;
    margin-top: 0;
    display: flex;
    float: left;
    align-items: center;
    line-height: 12px;
    height: 40px;
}

.contact-form input{
      border: 1px solid #dedede;
}

.contact-form {
    background: #fff;
    padding: 50px 100px;
}

.contact-form .form-actions{
  overflow: hidden;
}

body.page-contact .banner-layout-right{
  padding:0;
}
@media only screen and (max-width: 991px){
    body.page-contact.fxd-hd {
        padding-top: 106px;
    }
}
@media screen and (max-width:768px){
  .contact-form {
      padding: 50px 20px;
  }
  body.page-contact.fxd-hd {
      padding-top: 75px!important;
  }
}
